using System;
using System.Collections.Generic;
using System.Text;
using System.Windows.Forms;

namespace EnterpriseDesktop
{
    interface IMainForm
    {
        void HideTreeControls();
        void ShowTreeControl(Control ctl);
    }
}
